﻿/*
 menu styles
 note: not all browsers render styles the same way so try out your style sheet
 in different browsers before publishing
*/

/* level 0 inner */
.m0l0iout {
	font-family: Arial, Verdana;
	font-size: 17px;
	font-weight:bolder;
	margin: 15px 0 0 0px;
	color: #FFFFFF;
}
.m0l0iover {
	font-family: Arial, Verdana;
	font-size: 17px;
	font-weight:bolder;
	margin: 15px 0 0 0px;
	color: #999999;
}

/* level 0 outer */
.m0l0oout {
	font-weight:bolder;
	background-image: url(images/boton_1.png);
  background-repeat:no-repeat;
/*  padding-left:25px; */
  margin:0 auto;
  text-align:center;
}
.m0l0oover {
	font-weight:bolder;
	background-image: url(images/boton_1.png);
  background-repeat:no-repeat;
/*  padding-left:25px; */
  margin:0 auto;
  text-align:center;
}

/* level 1 inner */
.m0l1iout {
	font-family: Arial, Verdana;
	font-size: 17px;
	margin: 4px 0 0 17px;
	color: #FFFFFF;
	margin: 15px 0 0 0px;
	font-weight:bolder;
}
.m0l1iover {
	font-family: Arial, Verdana;
	font-size: 17px;
	margin: 4px 0 0 17px;
	color: #FFFFFF;
	margin: 15px 0 0 0px;
	font-weight:bolder;
}

/* level 1 outer */
.m0l1oout {
	font-weight:bolder;
	background-color: #000000;
	background-image: url(images/boton_1.png);
  background-repeat: no-repeat;
  text-align:center;
}

.m0l1oover {
	font-weight:bolder;
	background-color: #000000;
	background-image: url(images/boton_1.png);
  background-repeat: no-repeat;
  text-align:center;
}